/*
 * IE6 adjustments
 */
 
#sidebar {

	width:399px;
	margin:0 1px 0 0;
	float:right;
	background:url(images/fade_bg.gif) bottom repeat-x;
	padding-bottom:70px;
}
#sidebar #project-box, #sidebar #latest-news {
	width:389px;
}
#content {
	margin:0;
	border-left:1px solid #4F4F4F;
	height:462px;
}

 #latest-news ul h2 {
 	margin-top:0.8em;
 }